/* contact section */
.contact-main {
  display: flex;
  max-width: 1000px;
  width: var(--large-screen-width);
  margin: var(--centering);
  margin-top: 100px;
  align-items: center;
  justify-content: space-between;
}

.contact-section {
  max-width: 360px;
}

.contact-section h1 {
  font-size: 4em;
  margin-bottom: 10px;
}

.contact-section p {
  margin-bottom: 20px;
}

/* contact form section */
.contact-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(
    45deg,
    rgba(255, 255, 255, 0.3) 0%,
    rgba(255, 255, 255, 0.03) 100%
  );
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 30px 50px 50px 50px;
  border-radius: var(--border-radius-big);
}

.contact-form h2 {
  margin-bottom: 20px;
}

.contact-form button {
  margin-top: 20px;
}

.contact-form_content {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}

.contact-form_text {
  margin-bottom: 10px;
  font-size: 0.8em;
}

input,
#message {
  border: none;
}

.contact-form_input {
  background-color: transparent;
  color: white;
  width: 400px;
  font-weight: var(--font-regular);
  font-size: 0.8em;
  padding: 14px 20px;
  outline: 1px solid white;
  border-radius: var(--border-radius-big);
}

.contact-form_input:focus {
  outline: 2px solid var(--pink);
}

#message {
  border-radius: var(--border-radius-medium);
  font-size: 1.2em;
}

.bold-text {
  font-weight: var(--font-semibold);
}
